# Generated by Django 5.0.2 on 2024-04-26 07:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('listing', '0004_listing_image'),
        ('real_property', '0006_savedproperty'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listing',
            name='properties',
            field=models.ManyToManyField(blank=True, related_name='listings', to='real_property.realproperty'),
        ),
    ]
